# Enum CacheEnum.EntityType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum CacheEnum.EntityType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Appointments = 4`
`ConfigObservations = 8`
`Displays = 2`
`GroupedObservations = 6`
`PatientObservations = 7`
`Patients = 1`
`PontOfCare = 5`
`PumpObservations = 3`
`Unknown = 0`